Subject: CCL: molecular chain dimensions

From: John <[email-masked]>
Date: Mon, 19 Jun 2000 13:48:40 -0400

Hello All,

I'm conducting research on biological nanoscale composites. I have a
situation where I know the connectivity of a molecular chain (sulfated
fucose polymer), and would like to
calculate the physical dimensions of the chain (average diameter for all
of the various conformations) as well as, say, how many molecular chains
may be bundled together to make a nano-scale fiber of known diameter.

I was hoping that someone could recommend some references so that I
could learn how to do this. Also I understand that there are computer
programs that do these types of calculations, what would be an
appropriate one? Thank you.